/* BASE STUFF */
body {
  background-color: #F5F7FA;
  color: #48555B;
  font-family: 'Open Sans', 'Avenir', Helvetica, Arial, sans-serif;
  font-size: 18px;
}

img {
  max-width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6, strong {
  color: #111;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.button.button-primary, input[type="submit"].button-primary {
  background-color: #DB573C;
  border-color: #DB573C;
  font-size: 20px;
  font-weight: 100;
  height: 48px;
  line-height: 48px;
  transition: all 0.2s ease;
}

.button.button-primary:hover, input[type="submit"].button-primary:hover {
  background-color: #48555B;
  border-color: #48555B;
}

.section {
  margin: 2em auto;
}

/* TITLE SECTION */
header {
  background-color: #48555B;
}

#title {
  padding: 2em;
  text-align: center;
}

#title h1 {
  color: #fff;
  font-weight: 600;
  letter-spacing: 4px;
  margin-bottom: 0;
  text-transform: uppercase;
}

#title em {
  color: #F7BC31;
}

aside {
  background-color: #fff;
  border-bottom: 1px solid #eee;
  color: #111;
  padding: 1em 0;
}

aside p {
  font-weight: bold;
  margin: 0 0 0 0;
}

aside a {
  color: #111;
  text-decoration: none;
}

aside a:hover {
  color: #DB573C;
  font-weight: bold;
  text-decoration: none;
}

.note {
  background-color: #ffffff;
  margin-bottom: 8rem;
  padding: 4rem 0;
}

.note a { color: #DB573C; }
.note a:hover { color: #F7BC31; }

/* LEAD SECTION */
#lead img {
  border-radius: 4px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
}

#lead .eight {
  padding-top: 3em;
}

#lead p {
  font-size: 1.2em;
}

/* FORM */
form {
  margin-bottom: 0;
  margin-top: 1em;
}

.signup p {
  font-size: 1.2em;
  margin-bottom: 12px !important;
}

/* FEATURE CARDS */
.card {
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
  font-size: 0.8em;
  margin-bottom: 2em;
  padding: 1.4em 1.4em 2em 1.4em;
}

.card.yellow  { border-bottom: 4px solid #F7BC31; }
.card.red     { border-bottom: 4px solid #DB573C; }
.card.green   { border-bottom: 4px solid #6A7C51; }
.card.blue    { border-bottom: 4px solid #48555B; }
.card.grey    { border-bottom: 4px solid #656D77; }
.card.maroon  { border-bottom: 4px solid #932F21; }

.card .feature {
  color: #F7BC31;
  font-size: 0.9em;
}

.card h3 {
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.card p {
  margin-bottom: 0;
}

/* BLOCKQUOTES */
.quote {
  font-size: 1.6em;
  text-align: right;
}

.quote em {
  font-size: 0.7em;
}

.quote blockquote {
  margin: 1em 0;
  text-align: left;
}

blockquote:before {
  color: #F7BC31;
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

.quote a {
  color: #DB573C;
  font-weight: bold;
  text-decoration: none;
}

.quote a:hover {
  color: #48555B;
}

/* PRICING */
.mock-card {
  padding: 1.4em 1.4em 2em 1.4em;
}

.pricing-card {
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
  color: #888;
  padding: 1.4em 1.4em 2em 1.4em;
}

.pricing-card strong { color: #888; }

.pricing-card a {
  color: #888;
}

.pricing-card a:hover {
  color: #888;
}

#pricing .mock-card h4 {
  color: #48555B;
  font-size: 3em;
  font-weight: 600;
  margin-bottom: 0;
}

#pricing .mock-card h5 {
  color: #888;
}

#pricing .mock-card p {
	color: #888;
}

#pricing .mock-card .button.button-primary {
	background-color: #48555B;
	border: 1px solid #48555B;
}

#pricing .mock-card .button.button-primary:hover {
  background-color: #6A9234;
  border: 1px solid #6A9234;
}

#pricing .button.button-primary {
	background-color: #888;
	border: 1px solid #888;
  cursor: default;
}

#pricing .mock-card .button.button-primary {
  cursor: pointer;
}

#pricing .button.button-primary:hover {
	background-color: #888;
	border: 1px solid #888;
}

#pricing h4 {
  color: #DB573C;
  font-size: 3em;
  font-weight: 600;
  margin-bottom: 0;
}

#pricing h4 span {
  color: #6A9234;
  font-size: 0.5em;
  font-style: italic;
}

#pricing h5 {
  color: #111;
}

/* OTHER SECTION */
#other {
  background-color: #fff;
  border-top: 1px solid #eee;
  margin-top: 6em;
  padding: 1em 0;
}

#other p {
  margin: 0 auto;
}

#other a {
  color: #DB573C;
  font-weight: 600;
  text-decoration: none;
}

#other a:hover {
  color: #F7BC31;
}

/* FOOTER */
footer {
  background-color: #48555B;
  color: #F5F7FA;
  padding: 3em 0 2em 0;
}

footer h4 {
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

footer a {
  color: #DB573C;
  font-weight: 600;
  text-decoration: none;
}

footer a:hover { color: #F7BC31; }

footer img {
  border-radius: 50%;
}

a.website, a.twitter, a.dribbble {
  color: #fff;
  display: inline-block;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0 8px;
  text-decoration: none;
  text-transform: uppercase;
}

a.website:hover   { color: #F7BC31; }
a.twitter:hover   { color: #55ACEE; }
a.dribbble:hover  { color: #ea4c89; }

/* SUB */
#sub-footer {
  background-color: #272E30;
  color: #48555B;
  padding: 1em 0;
}

#sub-footer a {
  color: #48555B;
  font-weight: 400;
}

#sub-footer a:hover {
  color: #F7BC31;
}

/* MOBILE STYLES */
@media screen and (max-width: 750px) {
	aside { text-align: center; }
	aside .text-right { text-align: center; }
	#pricing { text-align: center; }
	footer img { display: none; }
}
